@charset "UTF-8";
html{
  font-size: 100%;
}

/*背景 background-size: cover;
-----------------------------*/
body{
    background-image: url(image/1-背景.png);
    background-repeat: repeat;
    background-position:10px 10px;
    height: 500px;
    font-family:serif;
    line-height:1.7;
    color:black;
}


  /*トップの写真の大きさを変える
  -----------------------------*/
  a{
      text-align:inherit;
      color: #fff;
      text-decoration: none;
  }

  img{
     max-width: 100%;

  }
/*ロゴ
-----------------------------*/
.logo {
   width:100px;
   margin-top: 1px;
}

/*みだしアイコン183P
-----------------------------*/
.main-nav{
  display: flex;
  font-size:1.25rem;
  text-transform: uppercase;
  margin-top: 34px;
  list-style: none;
}
 .main-nav li {
    margin-left:36px;
 }
 .main-nav a {
   color:#fff;
 }
.min-nav a:hover{
     color:#fff;
   }

.big-bg{
  background-size: cover;
  background-position:　center top;
  background-repeat: no-repeat;
}
#home{
  background-image: url(鶴2.jpg);
  min-height: 30vh;
}
#home .page-title{
    text-transform: none;
  }

/*見出し
-----------------------------*/
.page-header {
     display: flex;
     justify-content: space-between;
 }

 .wrapper{
   max-width:1100px;
   margin:0 auto;
   padding:0.4%;
 }


  .home-content{
    text-align: center;
    margin-top: 10%;
  }

  .home-content p{
    font-size: 1.125rem;
    margin: 10px 0 42px;
  }


  /*209メインエリアの作り方---------------------------*/
.post-info{
   position:relative;
   padding-top: 4px;
   margin-bottom: 40PX;
}

.post-date{
  font-size: 2rem;
}
}

.post-title{
   font-family: serif;
   font-size: 2rem;
   font-weight: normal;
}
.post-title,
post-cat{
   margin-left:120px;

}

article{
  width: 72%;

}

.home-contents{
  display:flex;
  justify-content: space-between;
  margin-bottom: 50px;
}


/*フッター　206P
    -----------------------------*/

footer{
  background: darkred;
  text-align: center;
  padding:  26px 0;
}
footer p{
  font-size: 0.875rem;
  color: #FFF;
}



/*モバイル版219 page
--------------------------------------*/
@media(max-width:600px){
.page-title{
  font-size: 2.5rem;
}

  /*  HEADER */
.page-header{
    flex-direction:column;
    align-items:center;
}

.main-nav{
   font-size: 1rem;
    margin-TOP: 10px;
  }
.main-nav li{
    margin:0 20px;
}
.home-content{
   margin-top: 20%;
}
article,
aside{
  width:100%;
}
post-info{
   margin-bottom: 60px;

}
.post-date{
   width:70px;
   height: 70px;
   font-size: 1rem;

}
